
/* ****************** 1칸 레이아웃  ****************** */

.layout_274675_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_274675_ > div:after {content:''; display:block; clear:both;}
.layout_274675_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_274675_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_274676_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_274676_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_274676_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_274676_ li:first-child:before {display:none;}
.gnb_274676_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_274676_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_357189_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_357189_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357189_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_359390_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_359390_ > div {}
.layout_359390_ > div:after {content:''; display:block; clear:both;}
.layout_359390_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_359390_ > div > .container_1 {width:33.333333333333%;}
.layout_359390_ > div > .container_2 {width:33.333333333333%;}
.layout_359390_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_359390_ > div > .container_1 { width:100%; }
	.layout_359390_ > div > .container_2 { width:100%; }
	.layout_359390_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_359390_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_384740_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384740_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384740_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_357196_ {position:relative; padding:20px 80px; border-bottom:2px solid #5da02c;}
.logo_357196_ * {box-sizing:border-box;}
.logo_357196_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_357196_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_357196_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_357196_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:50px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_357196_.use {display:block;}
.toggle_357196_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_357196_.on:before {color:#5da02c;}

.tel_357196_ {display:block; left:10px;}
.tel_357196_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_357196_ {left:45px;}
.toggleSearch_357196_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_357196_ {right:45px;}
.toggleGnb_357196_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_357196_ {right:10px;}
.toggleLnb_357196_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_357196_ {display:block;}

@media (min-width:1024px){
	.logo_357196_ {padding:0; border-bottom:none;}
	.toggle_357196_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_357196_ {padding:0; border-bottom:none;}
	.toggle_357196_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_359366_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_359366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_359366_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 게시글 검색  ****************** */

.board_search_359384_ * {box-sizing:border-box;}
.board_search_359384_ form {border:none;}
.board_search_359384_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_359384_ legend {display:none;}
.board_search_359384_ input[type=text] {
	width:100%; height:40px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;border-radius:40px;
}
.board_search_359384_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:40px;
	border:1px solid #c0b649; background:#c0b649;
	font-size:12px; color:#fff;border-radius:20px;
}

/* ****************** 공백  ****************** */

.empty_line_384739_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384739_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384739_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_357417_ {display:inline-block; overflow:hidden; position:relative; width:80px; max-width:100%; vertical-align:top;}
.img_357417_ * {box-sizing:border-box;}
.img_357417_ a {display:block; text-decoration:none;}
.img_357417_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_383136_ {display:inline-block; overflow:hidden; position:relative; width:80px; max-width:100%; vertical-align:top;}
.img_383136_ * {box-sizing:border-box;}
.img_383136_ a {display:block; text-decoration:none;}
.img_383136_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_359364_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_359364_ > div:after {content:''; display:block; clear:both;}
.layout_359364_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_359364_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_357651_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_357651_ * {box-sizing:border-box;}
.logo_357651_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_357651_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_357651_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_357651_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_357651_.use {display:block;}
.toggle_357651_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_357651_.on:before {color:#5da02c;}

.tel_357651_ {display:block; left:10px;}
.tel_357651_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_357651_ {left:45px;}
.toggleSearch_357651_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_357651_ {right:45px;}
.toggleGnb_357651_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_357651_ {right:10px;}
.toggleLnb_357651_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_357651_ {display:block;}

@media (min-width:1024px){
	.logo_357651_ {padding:0; border-bottom:none;}
	.toggle_357651_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_357651_ {padding:0; border-bottom:none;}
	.toggle_357651_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_359304_ {font-size:0;}
.lnb_359304_ * {box-sizing:border-box;}
.lnb_359304_ ul {margin:0; padding:0; list-style:none;}
.lnb_359304_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_359304_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_359304_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_359304_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_359304_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_359304_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_359304_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_359304_ .dep1 > li:hover {z-index:610;}
	.lnb_359304_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_359304_ .dep1 > li:hover > div {display:block;}
	.lnb_359304_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_359304_ .dep1 > li.on > a,
	.lnb_359304_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_359304_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_359304_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_359304_ .dep2 > li.on > a,
	.lnb_359304_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_359304_ .dep1 > li.has_sub:before,
	.lnb_359304_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_359304_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_359304_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_359304_ .dep1 > li.has_sub:hover:before,
	.lnb_359304_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_359304_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_359304_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_359304_ .dep1 > li:hover {z-index:610;}
	.lnb_359304_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_359304_ .dep1 > li:hover > div {display:block;}
	.lnb_359304_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_359304_ .dep1 > li.on > a,
	.lnb_359304_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_359304_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_359304_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_359304_ .dep2 > li.on > a,
	.lnb_359304_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_359304_ .dep1 > li.has_sub:before,
	.lnb_359304_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_359304_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_359304_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_359304_ .dep1 > li.has_sub:hover:before,
	.lnb_359304_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_359388_ * {box-sizing:border-box;}
.board_search_359388_ form {border:none;}
.board_search_359388_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_359388_ legend {display:none;}
.board_search_359388_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_359388_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #5da02c; background:#5da02c;
	font-size:12px; color:#fff;
}

/* ****************** 공백  ****************** */

.empty_line_359391_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_359391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_359391_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_359365_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_359365_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_560652_ {clear:both;width: 100%;background: #fff;}
.layout_560652_.fixed {position: fixed;top: 0;z-index: 100;-webkit-box-shadow: 0 0 3px 0 black;-moz-box-shadow: 0 0 3px 0 black;box-shadow: 0 0 3px 0 black; }
.layout_560652_ > div {; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_560652_ > div:after {content:''; display:block; clear:both;}
.layout_560652_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_560652_ > div > .container_1 {width:%;}
.layout_560652_ > div > .container_2 {width:%;}


@media \0screen{
	.layout_560652_ {min-width:1300px;}
}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_357658_ {font-size:0;}
.lnb_357658_ * {box-sizing:border-box;}
.lnb_357658_ ul {margin:0; padding:0px  ; list-style:none;}
.lnb_357658_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_357658_ .dep1 > li > a {
	font-family:'NanumBarunGothic','nanumgothic','돋움';padding:0 15px 0 30px;border-bottom:1px solid #dfecd4;background:#eff5e8;font-weight:700;font-size:19px;color:#5da02c;
}
.lnb_357658_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_357658_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_357658_ img {display:inline-block; padding-left: 15px ;   padding-right: 15px;;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_357658_ .dep1 {display:inline-block;}
	.lnb_357658_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_357658_ .dep1 > li:hover {z-index:610;}
	.lnb_357658_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:0px solid #5da02c; background:#ffffff;
	}
	.lnb_357658_ .dep1 > li:hover > div {display:block;}
	.lnb_357658_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_357658_ .dep1 > li.on > a,
	.lnb_357658_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_357658_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_357658_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_357658_ .dep2 > li.on > a,
	.lnb_357658_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_357658_ .dep1 > li.has_sub:before,
	.lnb_357658_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:0px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_357658_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_357658_ .dep1 > li.has_sub:after {bottom:0px; border-bottom:8px solid #ffffff;}
	.lnb_357658_ .dep1 > li.has_sub:hover:before,
	.lnb_357658_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_357658_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_357658_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_357658_ .dep1 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_357658_ .dep1 {display:inline-block;}
	.lnb_357658_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_357658_ .dep1 > li:hover {z-index:610;}
	.lnb_357658_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:0px solid #5da02c; background:#ffffff;
	}
	.lnb_357658_ .dep1 > li:hover > div {display:block;}
	.lnb_357658_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_357658_ .dep1 > li.on > a,
	.lnb_357658_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_357658_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_357658_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_357658_ .dep2 > li.on > a,
	.lnb_357658_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_357658_ .dep1 > li.has_sub:before,
	.lnb_357658_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:0px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_357658_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_357658_ .dep1 > li.has_sub:after {bottom:0px; border-bottom:8px solid #ffffff;}
	.lnb_357658_ .dep1 > li.has_sub:hover:before,
	.lnb_357658_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_357658_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_357658_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_357658_ .dep1 > li.has_img > a > span {display:none;}
}

/* ****************** 2칸 레이아웃(테두리)  ****************** */

.layout_398755_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398755_ > div {;}
.layout_398755_ > div:after {content:''; display:block; clear:both;}
.layout_398755_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_398755_ > div > [class^=container_1] > div {border:0px solid #DDDDDD;background:#fff;}
.layout_398755_ > div > .container_1 {width:25%;}
.layout_398755_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_398755_ > div > .container_1 { width:100%; }
	.layout_398755_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_398755_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_357427_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_357427_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357427_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_357590_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_357590_ * {box-sizing:border-box;}
.img_357590_ a {display:block; text-decoration:none;}
.img_357590_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_357591_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_357591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357591_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

@font-face{
	font-family:'NanumBarunGothic';
	font-style:normal;
	font-weight:400;
	src:url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
	src:url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}
@font-face{
	font-family:'NanumBarunGothic';
	font-style:normal;
	font-weight:700;
	src:url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot');
	src:url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype')
}
@font-face{
	font-family:'NanumBarunGothic';
	font-style:normal;
	font-weight:300;
	src:url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot');
	src:url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype');
}

.nanumbarungothic *{font-family:'NanumBarunGothic', sans-serif;}

.lnb_146073_{font-size:0;font-family:'NanumBarunGothic',' nanumgothic','돋움';}
.lnb_146073_ *{box-sizing:border-box;}
.lnb_146073_ ul{margin:0;padding:0;list-style:none;}
.lnb_146073_ a{font-family:나눔고딕, nanumgothic, 돋움;display:block;position:relative;height:40px;line-height:40px;text-align:left;text-decoration:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.lnb_146073_ .dep1 > li > a{font-family:'NanumBarunGothic','nanumgothic','돋움';padding:0 15px 0 30px;border-bottom:1px solid #dfecd4;background:#eff5e8;font-weight:700;font-size:19px;color:#5da02c;}
.lnb_146073_ .dep1 > li > a:before{content:'';display:block;position:absolute;left:20px;top:50%;width:3px;height:3px;margin-top:-1px;background:#5da02c;}
.lnb_146073_ .dep2 > li > a{font-family:'NanumBarunGothic','nanumgothic','돋움';padding:0 15px 0 45px;border-bottom:1px solid #e1e2e3;background:#ffffff;font-size:14px;color:#393939;font-weight:500;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after{content:'';display:block;clear:both;}
	.lnb_146073_ .dep1 > li{float:left;position:relative;z-index:600;width:14.285714285714%;}
	.lnb_146073_ .dep1 > li:hover{z-index:610;}
	.lnb_146073_ .dep1 > li > div{display:none;position:absolute;left:0;width:100%;padding:5px 0;border:3px solid #5da02c;background:#ffffff;}
	.lnb_146073_ .dep1 > li:hover > div{display:block;}
	.lnb_146073_ .dep1 > li > a{z-index:620;height:60px;line-height:60px;padding:0 20px;border-bottom:none;background:none;color:#000;text-align:center;}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a{color:#5da02c;}
	.lnb_146073_ .dep1 > li > a:before{display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a{height:30px;line-height:30px;padding:0 20px;border-bottom:none;background:#ffffff;color:#393939;}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a{background:#eff5e8;color:#5da02c;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after{content:'';display:none;position:absolute;left:50%;z-index:630;margin-left:-8px;border-left:8px solid transparent;border-right:8px solid transparent;}
	.lnb_146073_ .dep1 > li.has_sub:before{bottom:0;border-bottom:8px solid #5da02c;}
	.lnb_146073_ .dep1 > li.has_sub:after{bottom:-3px;border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after{display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after{content:'';display:block;clear:both;}
	.lnb_146073_ .dep1 > li{float:left;position:relative;z-index:600;width:14.285714285714%;}
	.lnb_146073_ .dep1 > li:hover{z-index:610;}
	.lnb_146073_ .dep1 > li > div{display:none;position:absolute;left:0;width:100%;padding:5px 0;border:3px solid #5da02c;background:#ffffff;}
	.lnb_146073_ .dep1 > li:hover > div{display:block;}
	.lnb_146073_ .dep1 > li > a{z-index:620;height:60px;line-height:60px;padding:0 20px;border-bottom:none;background:none;color:#000;text-align:center;}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a{color:#5da02c;}
	.lnb_146073_ .dep1 > li > a:before{display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a{height:30px;line-height:30px;padding:0 20px;border-bottom:none;background:#ffffff;color:#393939;}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a{background:#eff5e8;color:#5da02c;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after{content:'';display:none;position:absolute;left:50%;z-index:630;margin-left:-8px;border-left:8px solid transparent;border-right:8px solid transparent;}
	.lnb_146073_ .dep1 > li.has_sub:before{bottom:0;border-bottom:8px solid #5da02c;}
	.lnb_146073_ .dep1 > li.has_sub:after{bottom:-3px;border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after{display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_357412_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_357412_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_357200_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_357200_ > div:after {content:''; display:block; clear:both;}
.layout_357200_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_357200_ {min-width:2000px;}
}

/* ****************** 공백  ****************** */

.empty_line_357206_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_357206_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357206_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형) - 방향조절  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	@keyframes slideMobile__357201_ {
		from {left:0}
		to {left:-300%}
	}
	@keyframes slideTablet__357201_ {
		from {left:0}
		to {left:-300%}
	}
	@keyframes slidePc__357201_ {
		from {left:0}
		to {left:-150%}
	}

	.pm-banner_slide_css3__357201_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__357201_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__357201_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__357201_ .box_wrap {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		/*animation-delay:2s;*/
		animation-duration:60s;
		animation-timing-function:linear;
		animation-iteration-count:infinite;
		animation-fill-mode: backwards;
		animation-direction:reverse;
	}
	.pm-banner_slide_css3__357201_ .box_wrap.paused {
		animation-play-state:paused;
	}
	.pm-banner_slide_css3__357201_ .box_wrap.running {
		animation-play-state:running;
	}
	.pm-banner_slide_css3__357201_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		/*animation-delay:2s;*/
		animation-duration:120s;
		animation-timing-function:linear;
		animation-iteration-count:infinite;
		animation-fill-mode: backwards;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__357201_:hover .box_wrap {animation-play-state:paused !important}
	.pm-banner_slide_css3__357201_:hover .box {animation-play-state:paused !important}
	.pm-banner_slide_css3__357201_ .item {display:inline-block;padding-left:10px;text-align:center;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__357201_ .box_wrap {animation-name:slideMobile__357201_}
	.pm-banner_slide_css3__357201_ .box {animation-name:slideMobile__357201_}
	.pm-banner_slide_css3__357201_ .item {width:33.33%}

	.pm-banner_wrap_css3__357201_ {position:relative;width:100%;max-width:1200px;margin:0 auto;padding:0 40px;font-size:0;white-space:nowrap;box-sizing:border-box;}
	.pm-banner_wrap_css3__357201_ .css-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_wrap_css3__357201_ .css-nav [class*='css-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;text-align:center;cursor:pointer;opacity:0.7}
	.pm-banner_wrap_css3__357201_ .css-nav [class*='css-']:before{font-family:'icomoon_slider';font-size:25px;font-weight:bold;color:#bbbbbb;}
	.pm-banner_wrap_css3__357201_ .css-nav [class*='css-']:hover {opacity:1}
	.pm-banner_wrap_css3__357201_ .css-nav .css-left {left:0}
	.pm-banner_wrap_css3__357201_ .css-nav .css-right {right:0}
	.pm-banner_wrap_css3__357201_ .css-nav .css-left:before {content:'\e600'}
	.pm-banner_wrap_css3__357201_ .css-nav .css-right:before {content:'\e601'}
	.pm-banner_wrap_css3__357201_ .css-nav .disabled {opacity:0.5;cursor:default}

	@media (min-width:768px){
		.pm-banner_slide_css3__357201_ .box_wrap {animation-name:slideTablet__357201_}
		.pm-banner_slide_css3__357201_ .box {animation-name:slideTablet__357201_}
		.pm-banner_slide_css3__357201_ .item {width:33.33%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__357201_ .box_wrap {animation-name:slidePc__357201_}
		.pm-banner_slide_css3__357201_ .box {animation-name:slidePc__357201_}
		.pm-banner_slide_css3__357201_ .item {width:16.67%}
	}

/* ****************** 공백  ****************** */

.empty_line_357661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_357661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357661_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_357671_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_357671_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_357671_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_357671_ li:first-child:before {display:none;}
.fnb_357671_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.fnb_357671_ li a:hover {text-decoration:underline;}
.fnb_357671_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#000000}

/* ****************** 공백  ****************** */

.empty_line_359374_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_359374_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_359374_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_357668_ {padding:0 10px 15px;}
.footer_info_357668_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_357668_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#000; line-height:22px;}
.footer_info_357668_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000; opacity:.5;}
.footer_info_357668_ li:first-child {padding-left:0;}
.footer_info_357668_ li:first-child:before {display:none;}
.footer_info_357668_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_359373_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_359373_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_359373_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_357703_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #5da02c; background:#5da02c;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_357703_.on {right:10px;}
.scroll_top_357703_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_357703_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_357703_:hover {opacity:1;}
	.scroll_top_357703_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_357703_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_357703_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_357703_:hover {opacity:1;}
	.scroll_top_357703_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_357703_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_357703_ {margin-left:-50px;}
}
